export default interface Article {
  id: number;
  documentId: string;
  title: string;
  description: string;
  slug: string;
  content: Array<{ type: string; children: Array<{ type: string; text: string }>; level?: number }>;
  date: string;
  createdAt: string;
  updatedAt: string;
  publishedAt: string;
  locale: string;
}
